package de.hdm_stuttgart.mi.sd1.carjump;

import org.junit.Assert;
import org.junit.Test;

import de.hdm_stuttgart.mi.sd1.carjump.model.CarJump;

/**
 * Unit test for car jump model.
 */
public class ModelTest {
   /**
    * Checking approximate velocity value.
    */
   @Test
   public void testAirborneVelocity() {
      
      final CarJump jump = new CarJump(20, 45, 4);
      
      Assert.assertEquals(17.71, jump.getSlopeSpeed(), 1.E-2);
   }
}
